#module { width: 182px; padding-top: 5px; float: left; position: relative; z-index: 1 }
/* Module */
 /*** fuer rotfarbene Links als Kennzeichen Intranet in Modulen ***/
 #module .intranet a, #module ul .intranet a { color: #801713 }
 #module .intranet a:hover, #module ul .intranet a:hover,
 #module .intranet a:focus, #module ul .intranet a:focus,
 #module .intranet a:active, #module ul .intranet a:active { color: #801713 }
 #module .intranet ul li a, #module ul .intranet a { background-image: url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) }

#module ul li.intranet-aktiv { padding-left: 10px; color: #801713; display: block; font-weight: normal;
	background: transparent url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) 0 .55em no-repeat }
#module ul li.intranet-aktiv { background-color: #EFE1E0 }


.modul { width: 180px; background: #f2f5f6; border: 1px solid #8ca9b2; margin-bottom: 15px }
.modul h6,.modul h1, .modul p, .modul ul, .modul ol { padding: 5px 15px; font-size: .75em; line-height: 1.33em }
.modul h6, .modul h1 { font-weight: bold; color: #004054; background: #d9e2e5 }
.modul img { line-height: 0; display: block }
.modul a { color: #004054; font-weight: bold }

/* Wenn OM (ohne Module) gesetzt wurde, margin-bottom mit kleinerem Wert fuer den Bereich angemeldet als */
.modul-angemeldet-als { width: 180px; background: #f2f5f6; border: 1px solid #8ca9b2; margin-bottom: 0px }
.modul-angemeldet-als h6, .modul-angemeldet-als p { padding: 5px 15px; font-size: .75em; line-height: 1.33em }
.modul-angemeldet-als h6 { font-weight: bold; color: #004054; background: #d9e2e5 }
.modul-angemeldet-als a { color: #004054; font-weight: bold }

/* Navigation */

.modul ul { line-height: 1.5em }
.modul ul li a, .modul ul li.aktiv { padding-left: 10px; color: #004054; display: block; font-weight: normal;
	background: transparent url(/portal/CSS/images/layout/main-nav-icon.gif) 0 .55em no-repeat }
.modul ul li.aktiv { background-color: #d9e2e5 }
.modul ul li a:hover, .modul ul li a:focus, .modul ul li :active 
	{ text-decoration: none; color: #004054; background-color: #d9e2e5 }


.intranet-modul { border: 1px solid #B37471; background: #FAF6F6 }
.intranet-modul h6, .modul p, .modul ul, .modul ol { padding: 5px 15px; font-size: .75em; line-height: 1.33em }
.intranet-modul h6 { color: #801713; background: #EFE1E0 }
.intranet-modul a { color: #801713 }
/* Navigation */
.intranet-modul .navigation li a, .intranet-modul .navigation li.aktiv { color: #801713;
	background: transparent url(/portal/CSS/images/layout/main-nav-icon-intranet.gif) 0 .55em no-repeat }
.intranet-modul .navigation li.aktiv { background-color: #EFE1E0 }
.intranet-modul .navigation li a:hover, .modul .navigation li a:focus, .modul .navigation li a:active
	{ color: #801713; background-color: #EFE1E0 }


/* ausgerichtete Linkliste in Modul */
.intranet-modul ul.linkliste {
	padding-top: 1em;
	padding-left: 2.25em;
	list-style-type: none;
	list-style-image: url(/portal/CSS/images/layout/main-nav-icon-intranet.gif);
}
.intranet-modul ul.linkliste li a {
	text-decoration: none;
	display: block;
	background: none;
	padding-left: 1px;
}
.intranet-modul ul.linkliste li a:hover, .intranet-modul ul.linkliste li a:focus {
	text-decoration: none; color: #004054; background-color: #d9e2e5;	
}

/* IE - hacks */

 .modul .navigation li { *height: 1% }
 
